Bug 1031412 - [abrt] BUG: soft lockup - CPU#0 stuck for 24s! [Xorg:596]
[abrt] BUG: soft lockup - CPU#0 stuck for 24s! [Xorg:596]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:77337c82b65dbcfc728acac2925...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 12:52 EST by Mark Tinberg
Modified: 2015-06-29 08:57 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:57:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (185.57 KB, text/plain)
2013-11-17 12:53 EST, Mark Tinberg
no flags Details

  None (edit)
Description Mark Tinberg 2013-11-17 12:52:58 EST
Description of problem:
Trying to start graphics intesive applicatin like Xonotic while running Shotwell, just letting Shotwell import photos from my iPhone, trying to switch VTs to be able to restart computer

Additional info:
reporter:       libreport-2.1.9
BUG: soft lockup - CPU#0 stuck for 24s! [Xorg:596]
Modules linked in: uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media ipheth fuse nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6t_REJECT bnep bluetooth rfkill xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw serio_raw ppdev snd_intel8x0 powernow_k8 snd_ac97_codec k8temp ac97_bus snd_seq snd_seq_device r8169 mii snd_pcm ir_lirc_codec ir_sony_decoder lirc_dev ir_mce_kbd_decoder ir_jvc_decoder ir_sanyo_decoder ir_rc6_decoder ir_rc5_decoder ir_nec_decoder rc_rc6_mce mceusb rc_core cdc_acm snd_page_alloc snd_timer snd soundcore parport_pc parport mperf i2c_nforce2 i2c_dev usb_storage nouveau video mxm_wmi wmi i2c_algo_bit drm_kms_helper ttm ata_generic pata_acpi drm firewire_ohci firewire_core crc_itu_t i2c_core sata_nv pata_amd
CPU: 0 PID: 596 Comm: Xorg Not tainted 3.11.7-300.fc20.i686+PAE #1
Hardware name:    /MS-7025, BIOS 6.00 PG 01/29/2007
task: f28e2bc0 ti: f0c0e000 task.ti: f0c0e000
EIP: 0060:[<c069bb72>] EFLAGS: 00000292 CPU: 0
EIP is at ioread32+0x32/0x40
EAX: 000bae6f EBX: f860ff40 ECX: 00000000 EDX: f7e9c048
ESI: f0c17a00 EDI: eedb2d40 EBP: f0c0fd20 ESP: f0c0fd1c
 DS: 007b ES: 007b FS: 00d8 GS: 00e0 SS: 0068
CR0: 8005003b CR2: b8b9f900 CR3: 32bf6000 CR4: 000007f0
Stack:
 f85a2922 f0c0fd2c f85d1f0b eedb26c0 f0c0fd44 f85caa26 f353f000 00000000
 ec03b0c0 000003e8 f0c0fd70 f85caf4d 00000000 f28e2bc0 f28e2bc0 0000b0c0
 f86246c0 f481638c f35a3800 f86246c0 f481638c f0c0fd78 f85cc7c3 f0c0fda4
Call Trace:
 [<f85a2922>] ? _nouveau_fifo_channel_rd32+0x12/0x20 [nouveau]
 [<f85d1f0b>] nv10_fence_read+0x1b/0x20 [nouveau]
 [<f85caa26>] nouveau_fence_update+0x56/0x70 [nouveau]
 [<f85caf4d>] nouveau_fence_wait+0xad/0x180 [nouveau]
 [<f85cc7c3>] nouveau_bo_fence_wait+0x13/0x20 [nouveau]
 [<f8398686>] ttm_bo_wait+0x76/0x140 [ttm]
 [<f85d0527>] nouveau_gem_ioctl_pushbuf+0x8c7/0xf50 [nouveau]
 [<f85cfc60>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<f8443cca>] drm_ioctl+0x49a/0x540 [drm]
 [<c0406481>] ? xen_exit_mmap+0xc1/0x100
 [<f85cfc60>] ? nouveau_gem_ioctl_new+0x180/0x180 [nouveau]
 [<c0691750>] ? timerqueue_add+0x50/0xb0
 [<c049fab3>] ? ktime_get+0x53/0xe0
 [<f8443830>] ? drm_copy_field+0x70/0x70 [drm]
 [<c056f5b6>] do_vfs_ioctl+0x2e6/0x4d0
 [<c06371da>] ? inode_has_perm.isra.32.constprop.61+0x3a/0x50
 [<c0637317>] ? file_has_perm+0x87/0x90
 [<c06376dc>] ? selinux_file_ioctl+0x4c/0xf0
 [<c056f800>] SyS_ioctl+0x60/0x80
 [<c0406481>] ? xen_exit_mmap+0xc1/0x100
 [<c0406481>] ? xen_exit_mmap+0xc1/0x100
 [<c099fc4d>] sysenter_do_call+0x12/0x28
 [<c0406481>] ? xen_exit_mmap+0xc1/0x100
 [<c0406481>] ? xen_exit_mmap+0xc1/0x100
Code: 3d 00 00 01 00 76 0a 0f b7 d0 ed c3 90 8d 74 26 00 55 ba 9d 1b b6 c0 89 e5 e8 0b ff ff ff b8 ff ff ff ff 5d c3 8d 74 26 00 8b 00 <c3> 8d b6 00 00 00 00 8d bc 27 00 00 00 00 81 fa ff ff 03 00 89
Comment 1 Mark Tinberg 2013-11-17 12:53:10 EST
Created attachment 825237 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-05-29 05:47:12 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-06-29 08:57:52 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.